.modulotop {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titoli {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #669999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titolisx {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #336666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titolisx:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #336666; FONT-FAMILY: verdana,arial,helvetica; TEXT-DECORATION: underline
}
.testohome {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testored {
	FONT-SIZE: 9pt; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.testohome:link {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.testohome:visited {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.testohome:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #222222; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titolipopup {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.popup:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.popup:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.popup:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footermini {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.sx:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #336666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sx:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #336666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sx:hover {
	TEXT-DECORATION: underline
}
A.sxm:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #336666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sxm:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #336666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sxm:hover {
	TEXT-DECORATION: underline
}
A.sxmb:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #336666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sxmb:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #336666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sxmb:hover {
	TEXT-DECORATION: underline
}
A.top:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.top:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.top:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.foot:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.foot:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.foot:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #222222; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footmini:link {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footmini:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footmini:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; COLOR: #222222; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.reda:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.reda:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.reda:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #222222; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

